## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iPcNavLink Struct Reference

@@ Needs comment! More...

`#include <propclass/navgraph.h>`

List of all members.

## Detailed Description

@@ Needs comment!

Definition at line 71 of file navgraph.h.

The documentation for this struct was generated from the following file:

- propclass/navgraph.h